<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Classwork Tasks 1-3</title>
  <!--<script src="task1.js"></script>-->
  <!--<script src="task2.js"></script>-->
  <script src="task3.js"></script>
</head>
<body>
  <h1></h1>
  <div id="result"></div>
</body>
</html>
